gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.ClientFlagsGType)) System.Flags Flags indicating the status of a client (as seen by the session manager). Used as return values by .
- Field
  2.24.0.0
  Gnome.ClientFlags The client is connected to the session manager.
- Field
  2.24.0.0
  Gnome.ClientFlags The client has been restarted (i.e. it has been running with the same client id previously).
- Field
  2.24.0.0
  Gnome.ClientFlags There may be a configuration file from which the client's state should be restored (applies only to the master client).